<hdlconfig constraints="cnt_zed_fmcomms_2_3_csts_scdcd.xdc">
      
  <device name='platform_ad9361_spi_csts' card='fmcomms_2_3_csts'>
    	<!-- MUST provide to this worker the zed's control plane clock freq value -->
    	<property name='CP_CLK_FREQ_HZ_p' value='100e6'/>
  </device>
  
  <device name='platform_csts_ad9361_data_sub' card='fmcomms_2_3_csts'>
	  <property name='lvds_p' 		value='true'/>
	  <property name='DATA_CLK_Delay' 	value='3'/>
	  <property name='RX_Data_Delay'  	value='0'/>
	  <property name='FB_CLK_Delay'   	value='7'/>
	  <property name='TX_Data_Delay'  	value='0'/>
  </device>
  
  <device name='platform_ad9361_config_csts' card='fmcomms_2_3_csts'>
    	<property name='pin_control_p' value='true'/>
  </device>
  
  <device name='data_sink_qdac_csts_ad9361_sub' card='fmcomms_2_3_csts'/>
  
  <device name='data_sink_qdac_csts0' card='fmcomms_2_3_csts'>
    	<property name='DAC_OUTPUT_IS_LSB_OF_IN_PORT' value='false'/>
  </device>

</hdlconfig>
